> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all project phone numbers



## OpenAPI

````yaml /openapi.json get /project_phone_numbers
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /project_phone_numbers:
    get:
      tags:
        - Project phone numbers
      summary: List all project phone numbers
      responses:
        '200':
          description: >-
            A dictionary with a `project_phone_numbers` property which is an
            array of `ProjectPhoneNumber` objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  project_phone_numbers:
                    type: array
                    items:
                      $ref: '#/components/schemas/ProjectPhoneNumber'
                    description: An array of project phone numbers
                required:
                  - project_phone_numbers
components:
  schemas:
    ProjectPhoneNumber:
      type: object
      properties:
        id:
          type: string
          description: The ID of the phone number
        phone_number:
          type: string
          description: The phone number
      required:
        - id
        - phone_number
      title: The Project Phone Number object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````